Waarom nog steeds kodi 17.0 in VTI 14.0.1

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Waarom nog steeds kodi 17.0 in VTI 14.0.1

      Hallo waarom is er voor de "VTi 14.0.1" image nog steeds geen kodi 17.6
      In andere images is deze al geruime tijd geintergreed.
      Verder geeft de huidige kodi al sinds del latere 13 versie van VTi een fout melding dat de crytography module van Python geupdate moet worden.
      weet iemand of het mogelijk is om van uit een andere plaats een goed werkende versie 17.6 te krijgen die werkt op de VTi image.
      Het gaat mij om een versie voor een "VU+ Ultimo 4K"

      graag een antwoord